﻿@charset "utf-8";
/* CSS Document */
 @font-face {
font-family:"Oswald";
 src:url("fonts/Oswald.eot?") format("eot"), 
 url("fonts/Oswald.woff") format("woff"),
 url("fonts/Oswald.ttf") format("truetype"), 
 url("fonts/Oswald.svg#Oswald") format("svg");
font-weight:normal;
font-style:normal;
}


html{ width:100%; height:100%}
body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; background:url(../images/background.jpg) no-repeat; background-size:100% 100%; width:100%; height:100% }

#wrapper{ width:100%; float:left}
.browser-center{ width:100%; margin:0 auto; max-width:1200px;}

.left-content{ width:50%; float:left; margin-top:150px;}
.left-content img{ margin-bottom:10px;}
.left-content h1{font-family:"Oswald"; font-size:50px; color:#ffffff; font-weight:normal; margin:0; padding:0}
.left-content h3{ margin:0; padding:0; font-size:25px; font-family:"Oswald"; color:#ffffff; font-weight:normal}
.left-content p{ font-size:17px; color:#ffffff}
.right-content{ width:40%; float:right; margin-top:150px;}
.right-content h1{font-family:"Oswald"; font-size:35px; color:#ffffff; font-weight:normal; margin:0 0 10px 0; padding:0}
.right-content ul{ width:100%; float:left; list-style:none; margin:0; padding:0}
.right-content li{ float: left;    margin-bottom:5px;    position: relative;}
.form-small{ width:48%; margin-right:1%}
.form-field{ width:97%;}
.textbox{ width:96%; border:0; height:40px; line-height:40px; padding:0 2%; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.textarea{ width:96%; border:0; height:140px; resize:none; padding:2%; font-size:14px; font-family:Arial, Helvetica, sans-serif }
.submit{ width:auto; height:40px; padding:10px 20px; font-family:Arial, Helvetica, sans-serif; font-size:16px; text-transform:uppercase; color:#ffffff; border:0; background:#9aca3c; cursor:pointer}